Subject: Paw Paw tree???

From: Gordon Croft <[email-masked]>
Date: 12 Mar 1995 18:34:30 GMT

Anyone know anything about the Paw Paw tree?

It is suppose to grow on the west coast of Canada (where we live) but
I know nothing of the quality of the fruit.

Thanks in advance,
Gord

---

From: [email-masked] (Timothy Hostetler)
Date: 12 Mar 1995 19:25:27 GMT

In <[email-masked]> Gordon Croft 

>I know nothing of the quality of the fruit.

Grows wild in Ohio.  Quite popular some years ago with the Indians.  
It's got big leaves.  Grows in shaded areas...under the canopy so to 
speak...in woods around here.  I've never eaten the fruit but the 
munchkins in the woods (sqirrels, deer, etc) supposedly do.  Of course, 
the "wildlife" around here will eat a Big Mac if you give it to them.
-Tim-

---

From: [email-masked] (John Bachman)
Date: 13 Mar 1995 07:56:59 -0500

Paw paws grew wild in West Virginia where I grew up.  I describe the fruit
as a cross between a banana and a custard cream pie.  It is softer and
sweeter than a banana. 
 
I am trying to grow them here in New Hampshire.  One of my trees will be
three years old this year.  The other two were planted last year.  I build
a teepee over them for winter as this location is very marginal for them. 
But I think it is worth the effort and look forward to paw paws in another
year or two (if I'm lucky). 
-- 
John Bachman

---

From: [email-masked] (Jeff Quade)
Date: 13 Mar 1995 15:11:26 GMT

>as a cross between a banana and a custard cream pie.  It is softer and
I'm in Richmond, Va.. My wife and I planted pawpaw seeds last fall, hoping
for a pawpaw "crop" in a few years. I've heard about a fungus that must be
in the soil for the pawpaws to bear fruit - that the plant will
gros fine but never bear unless this symbiotic fungus is present.
Anyone know about this??

---

From: Don Martinson <[email-masked]>
Date: 13 Mar 1995 19:59:29 GMT

> I know nothing of the quality of the fruit.
I'm also trying to grow the paw-paw (Asimina triloba) here in Wisconsin.
The fruit is a US native plant related to the tropical custard apple, whose
taste is indescribably good.  It's my understanding that the fruit in
the wild can be quite variable in quality, so it's better to buy from
a commercial source and within the last few years, many named varieties have
become available. One thing to beware of is that they are difficult to
transplant because of the strong tap root, so buy your plants small and
be careful.  Mine are about 3 years old, about 2-3 feet tall and survived
-20F last winter - no blooms yet.  Two varieties are suggested for proper pollination.
I have not heard anything about the symbiotic fungus mentioned in
another reply.  Good luck.
Don Martinson				
[email-masked]

"Existing order thrives upon ignoranceand lies.  
Objective truth and individual reason are feared above all."

---

From: [email-masked]
Date: 13 Mar 95 13:36:02 -0600

> the "wildlife" around here will eat a Big Mac if you give it to them.

A good pawpaw is a wonderfully good fruit.  Almost better than any other
fruits I've eaten!  _Asimina triloba_ is the scientific name, and
it's not very common in commerce (it's a fruit that just does not
ship will).  However, about a year or so ago, I listened to an
interview with a fellow who was breeding pawpaws for flavor and
quality.  Wish I could remember his name.  You might try getting
in touch with the folks at Seed Saver's Exchange in Decorah, IA, and
see if they've met him.  (SSE is "branching out" a bit, to include
some fruits).

Kay Klier   [email-masked]

---

From: [email-masked] (Gene Wayne)
Date: 13 Mar 1995 20:42:26 GMT

Gordon Croft ([email-masked]) wrote:
: Anyone know anything about the Paw Paw tree?

: It is suppose to grow on the west coast of Canada (where we live) but
: I know nothing of the quality of the fruit.

: Thanks in advance,
: Gord

Just a folow-on to the other replies.  If you're interested in
trying to grow them, I believe that they are available from
Burpees.

--
Gene Wayne                           (814)-865-7527
Dept. of Math., Penn State Univ.     [email-masked]

---

From: TJ Huck <[email-masked]>
Date: 13 Mar 1995 21:24:35 GMT

> I know nothing of the quality of the fruit.

Check out the February 1995 of American Horticulturist magazine. 
We did a feature article on the Pawpaw tree. It's a beautiful tree, and
the fruit is delicious.

You might also want to contact The PawPaw Foundation at 
P.O. Box 23467, Washington, DC 20026 (202/484-1121). Membership is
$15 annually.

Our assistant editor says Pawpaws should grow well in parts of 
the Pacific Northwest, as long as it's not too hot or too dry.

Good luck!

Terri J. Huck, American Horticultural Society

---

From: [email-masked] (Jeffrey A. Del Col)
Date: 14 Mar 1995 14:57:21 GMT

>trying to grow them, I believe that they are available from

Gurney's sells them too.  Paw-paws grow wild in WV; we even have
a Paw-Paw Fair in a nearby county, though, oddly enough, it has 
nothing to do with paw-paws.

The fruit is edible when it looks like a short, fat, grossly
over-ripe banana---the skin turns blackish purple, looks
like one big bruise.

The trees are quite handsome.  

If possible, get rooted cuttings of varieties known to produce
good crops of large, tasty fruit.  The quality and quantity of fruit
varies from tree to tree.

Some people in Virginia are working on selecting high quality clones
in order to commercialize the fruit.  Unfortunately,  the ripe
fruit is so soft and delicate it is unshippable.  I don't know
how they'll get around that problem because, so far as I know, the
fruit has to ripen on the tree.  Of course, it may be that
nobody has really tried to ripen them off the tree.  People used
to think that the N. American Persimmon had to tree ripen, but it has
been found that this is not true;  the old "put 'em in a bag with a ripe
apple" trick works just fine--I've tried it.

J. Del Col 
-- 
Jeff Del Col   * "Sleeplessness is like metaphysics.
A-B College    *  Be there."
Philippi, WV   * 
               * ----Charles Simic----